Subject: SEH chats
From: subir chakma <[email-masked]>
To: Pankaj Joshi <[email-masked]>, Sajal Suwal <[email-masked]>
Date: Wed, 8 Apr 2015 19:05:48 +0530 (IST)

Sylvia 

Hello Beth Hornbein Brissing. How may I help you? • 

7:32 pm 

Beth Hornbein Brissing 

Looks like I lose you overtime I change screens. 
• 

7:32 pm 

Sylvia 

No problem :) 
• 

7:35 pm 

Sylvia 

I found a Luxury Room - EUR 229.00 / Night, inclusive of Preferred Bed and Breakfast and VAT. 
• 

7:36 pm 

Sylvia 

Luxury Room- 29 To 33Sqm- Max 2 Pers - Seating Corner And City View- Twin Or Queen- 
• 

7:36 pm 

Sylvia 

WIFI free of cost 
• 

7:37 pm 

Beth Hornbein Brissing 

Inclusive of preferred Bed & Breakfast and VAT actual mean? 
• 

7:38 pm 

Beth Hornbein Brissing 

We would be interested in a double 
• 

7:38 pm 

Sylvia 

It means optional breakfast and VAT is tax 
• 

7:39 pm 

Samantha 

Check if the room is Double bed or twin bed 
• 

7:40 pm 

Beth Hornbein Brissing 

Does that mean breakfast is extra price? How does it compare with the Toren? 
• 

7:40 pm 

Samantha 

Breakfast is included 
• 

7:40 pm 

Sylvia 

Breakfast is included in the price quoted. No extra charges. 
• 

7:41 pm 

Sylvia 

Unfortunately, Torren is booked during those dates. 
• 

7:41 pm 

Beth Hornbein Brissing 

OK we would like to book the College Hotel for June 13,14, &15 
• 

7:42 pm 

Beth Hornbein Brissing 

What is the cancelation policy? 
• 

7:45 pm 

Sylvia 

Apologies, my browser freezed and I could not respond to you. 
• 

7:46 pm 

Beth Hornbein Brissing 

I'm phoning 
• 

7:46 pm 

Sylvia 

Cancel 24 hours prior to 3pm day of arrival local hotel time 
• 

7:46 pm 

Samantha 

Always add 2 days for cancelation 
• 

7:47 pm 

Samantha 

so tell him - You must cancel 48 hours 
• 

7:47 pm 

Samantha 

not 24 
• 

7:47 pm 

Beth Hornbein Brissing 

OK Let's continue & Book it. 
• 

7:47 pm 

Samantha 

correct her right now 
• 

7:47 pm 

Beth Hornbein Brissing 

Do you want to phone me to finish the transaction? 
• 

7:47 pm 

Sylvia 

Just to correct myself, the cancellation is 3 days advance notice. 
• 

7:48 pm 

Sylvia 

I can definitely assist you with the booking right now. 
• 

7:48 pm 

Beth Hornbein Brissing 

fine 
• 

7:51 pm 

Sylvia 

20% booking amount payable in advance now to book the room. Rest is payable on arrival direct to hotel. 
• 

7:51 pm 

Samantha 

whats the amount 
• 

7:51 pm 

Beth Hornbein Brissing 

OK that is fine 
• 

7:51 pm 

Samantha 

tell me I will send you the invoice 
• 

7:51 pm 

Samantha 

give me full name 
• 

7:52 pm 

Samantha 

Tell her to allow you 5 mins 
• 

7:52 pm 

Samantha 

and you will send her a link online to pay 
• 

7:52 pm 

Sylvia 

I am sending the invoice shortly to your email address to complete the payment. 
• 

7:52 pm 

Sylvia 

Please allow 5 minutes. 
• 

7:52 pm 

Samantha 

do you have her phone nuber 
• 

7:52 pm 

Sylvia 

Will send you a link online to pay 
• 

7:53 pm 

Beth Hornbein Brissing 

ok will wait for it. Thank you 
• 

7:53 pm 

Sylvia 

You're welcome 
• 

7:56 pm 

Sylvia 

Is there anything else I can help you with? 
• 

7:56 pm 

Beth Hornbein Brissing 

Not at this time but will keep your info on file. 
• 

7:56 pm 

Sylvia 

Surely 
• 

7:56 pm 

Sylvia 

It was nice talking to you. Have a great day, goodbye! 

=========== 

Sylvia 

I will be happy to assist. • 

7:19 pm 

Sylvia 

What is the destination and how many people will be on the tour? 
• 

7:20 pm 

Client 

destination is Amsterdam and there are only 2 
• 

7:20 pm 

Sylvia 

2 adults? 
• 

7:20 pm 

Client 

yes 
• 

7:21 pm 

Sylvia 

Thanks. Let me get your phone number and email address while I look up the options for you 
• 

7:21 pm 

Client 

Beth Brissing 317-753-9310 [email-masked] 
• 

7:22 pm 

Sylvia 

Thank you. Please allow me a moment while I find some options for you. This may take a couple of minutes. 

============= 

Anne 

Hi, I am your reservations specialist. Can I help you? • 

6:32 am 

Client 

What are hotel cancellation policies? 
• 

6:32 am 

Anne 

May I know which hotel you are referring to? 
• 

6:33 am 

Client 

Have not chosen yet 
• 

6:33 am 

Anne 

Usually the hotels we offer you have flexible cancellation policy with upto 100% refund on x number of prior cancellation notice. 
• 

6:33 am 

Anne 

Let me know in which city you want to book a hotel and for how many guests? 

========= 

Anne 

Hi, I am your reservations specialist. Can I help you? • 

3:58 am 

Client 

I am looking at the rose garden palace in Rome. 
• 

3:58 am 

Anne 

Hi 
• 

3:58 am 

Client 

any feed back from people who have stayed there? 
• 

3:59 am 

Anne 

Sure. I can provide you some feedback from our quests who have stayed with our own feedback. 
• 

3:59 am 

Anne 

Let me get your phone number and email address while I look up the information for you. 
• 

4:00 am 

Anne 

Review 1: Very comfortable room, good beds, nice bathroom, friendly staff, nice neighbourhood. All walking distance and desk service was very good by printing boarding passes, getting airport taxi and quick check in and check out. 
• 

4:00 am 

Client 

[email-masked] 
• 

4:00 am 

Anne 

Review 2: excellent rooms, excellent staff, nice breakfast and the location of the hotel was so great. Clean and a cosy lounge with a beautiful smell. Every part of our staying was great. Thank. 
• 

4:00 am 

Anne 

Review 3: Everything was excellent! Great staff and very friendly. Perfect location. Pleasantly surprised at the size of the room. We had a blast at the bar and spent a night just hanging out there. The bartender was great and SO friendly. This would definitely be a place that I would return. 
• 

4:01 am 

Client 

Are these your clients or from Trip Advisor? 
• 

4:01 am 

Anne 

Our review you can read here: http://www.smallandeleganthotels.com/destinations/italy/rome/rose-garden-palace/ 
• 

4:01 am 

Client 

OK-Thank you 
• 

4:01 am 

Anne 

May I know how many nights you are looking to book here? 
• 

4:02 am 

Client 

Im just checking hotels out and will be back ihn touch-thank you 
• 

4:02 am 

Anne 

Then I can suggest more good options in Rome 
• 

4:03 am 

Client 

OK-what do you suggest 
• 

4:03 am 

Client 

and how much is a deluxe double at the Rose garden in Sept? 
• 

4:03 am 

Anne 

Barberini Apartment (near the Spanish Steps) http://smallandeleganthotels.com/destinations/italy/rome/barberini-apartment-near-the-spanish-steps/ 
• 

4:04 am 

Anne 

http://smallandeleganthotels.com/destinations/italy/rome/inn-at-the-roman-forum/ - Inn at the Roman Forum is another great option 
• 

4:04 am 

Anne 

Can I get your name and phone number while I check the pricing and availability in Rose Garden? 
• 

4:06 am 

Client 

No-I dont want to be called right now... 
• 

4:06 am 

Client 

Ill call on Monday.. 
• 

4:06 am 

Anne 

EUR480 for deluxe double room in Sep in Rose Garden Palace 
• 

4:07 am 

Anne 

Per night 
• 

4:07 am 

Anne 

includes VAT and Breakfast 
• 

4:08 am 

Client 

thanks so much. ill be in touch on monday... 
• 

4:08 am 

Anne 

You are welcome 

================== 

• 

1:24 am 

Anne 

Hi, I'm your reservation specialist, can I help you? 
• 

1:24 am 

Client 

we are just looking. we were told of your site by other travelers. We are looking for lodging in Italy for 6 
• 

1:24 am 

Anne 

Hi. Will be happy to help. May I know where in Italy please? 
• 

1:25 am 

Client 

We will be in Italy 2 weeks . rome venice and florence stays 
• 

1:26 am 

Anne 

Could you please let me know the dates for checkin and checkout in each of those cities so I can find best accommodation. Thanks 
• 

1:27 am 

Client 

roughly 9/27- 10/1 rome, venice 10/1-3/15, florence 10/3-10/7 
• 

1:28 am 

Anne 

And you would need 3 double rooms? 
• 

1:29 am 

Client 

yes. 3 couples 
• 

1:29 am 

Anne 

Let me get your phone number and email address while I look up the options for you. 
• 

1:29 am 

Client 

[email-masked] 
• 

1:30 am 

Anne 

Can I get your name and phone number as well? 
• 

1:32 am 

Anne 

In Rome, I recommend http://smallandeleganthotels.com/destinations/italy/rome/hotel-dei-borgognoni/ 
• 

1:32 am 

Anne 

Hotel dei Borgognoni Situated in one of the most beautiful and exclusive areas of the city, between the Spanish Steps and the Trevi Fountain, Hotel dei Borgognoni embodies all the atmospheric charm of a truly fascinating, yet almost unknown corner of central Rome. 
• 

1:33 am 

Anne 

1725.00 EUR for 5 nights stay in 3 x Doubl Superior Room 
• 

1:33 am 

Anne 

Includes VAT and Breakfast 
• 

1:33 am 

Anne 

Room amenities: 
Alarm clock, Air conditioning, Bathrobe, Coffee machine, Daily Newspaper, Telephone with external line, Dogs allowed, Hair dryer, Hi-Fi system, Laundry service, Internet access (WiFi), Mini Bar, Private bathroom & WC, Radio, Safe box , Desk, LCD TV , Satellite TV 
• 

1:34 am 

Anne 

Are we still connected? 
• 

1:34 am 

Client 

Betsy Brown. I am expecting a call from my fellow travelers as 
• 

1:34 am 

Client 

yes 
• 

1:34 am 

Anne 

We just need your number for our records. Not calling you now. 
• 

1:35 am 

Anne 

Please check the Hotel in Rome I recommended above, while I find in Venice 
• 

1:35 am 

Client 

is the price total or per room 
• 

1:36 am 

Client 

9546324476 
• 

1:37 am 

Anne 

Price is for one room 
• 

1:37 am 

Anne 

Which is about 345 EUR/night 
• 

1:38 am 

Client 

please recomend all our cities. I am planning with other couples now. thanks 
• 

1:38 am 

Anne 

In Venice, I recommend this beautiful hotel: http://smallandeleganthotels.com/destinations/italy/venice/locanda-vivaldi-hotel/ 
• 

1:38 am 

Anne 

Locanda Vivaldi Hotel has the best view of the city, sweeping over St. Mark’s basin from the columns of the square to the Lido. The hotel embodies the real Venetian culture, enriched by the professionalism and kindness of staff members and their careful attention to every little detail. 
• 

1:41 am 

Anne 

441 EUR per night for Double Superior room 
• 

1:41 am 

Anne 

Includes VAT and Breakfast 
• 

1:41 am 

Anne 

Now finding in Florence 
• 

1:42 am 

Anne 

In Florence: http://smallandeleganthotels.com/destinations/italy/florence/hotel-brunelleschi/ 
• 

1:42 am 

Anne 

Located in the middle of the historical downtown area of Florence, overlooking Brunelleschi’s Cathedral, the Hotel brunelleschi is since many years one of the best four star hotels in the center of Florence. 
• 

1:44 am 

Client 

little too expensive. looking at around 250 per 
• 

1:45 am 

Anne 

Okay. I'll try look for something within that. 
• 

1:54 am 

Anne 

I will do a bit research and get back to you by email. 

================== 

Anne 

Hello Ivan. How may I help you? • 

3:36 am 

Ivan 

I represent a small boutique Hotel in Lisbon and I was wondering how can become a partner hotel. 
• 

3:36 am 

Anne 

Great! We are always looking to add new high quality properties to our offering. If you share your Name, hotel's name and website, your phone number and your email address, I can pass this to our business manager to get in touch with you. Alternatively you can write to them at [email-masked] 
• 

3:36 am 

Ivan 

Name: Ivan Dinis (frontdesk) 
• 

3:37 am 

Ivan 

Hotel: Palacete Chafariz D'El Rei (Lisbon) 
• 

3:37 am 

Ivan 

www.chafarizdelrei.com 
• 

3:37 am 

Ivan 

e-mail: [email-masked] 
• 

3:37 am 

Anne 

Thank you for sharing the information. 
• 

3:38 am 

Ivan 

Much obliged to you as well. 
• 

3:38 am 

Ivan 

I will be waiting for your e-mail. 
• 

3:39 am 

Ivan 

Have a great night and have a good easter. 
• 

3:39 am 

Ivan 

Regards, Ivan 
• 

3:39 am 

Anne 

You are welcome. Happy Easter. 

=============== 

Anne 

Hi, I'm your reservation specialist, can I help you? • 

12:42 am 

Client 

looking for hotel near the Eiffel Tower 
• 

12:42 am 

Anne 

Hi! Sure, may I know for how many guests and dates for checkin-checkout please? 
• 

12:42 am 

Client 

3 guests, Jun 11-16 
• 

12:43 am 

Anne 

May I know if this is for you or one of your client? 
• 

12:43 am 

Client 

my family 
• 

12:44 am 

Anne 

What category of accommodation you are looking? 5 star, 4 or 3? 
• 

12:44 am 

Client 

prob 4 
• 

12:44 am 

Anne 

Perfect. Let me get your phone number and email address while I look up the options for you. 
• 

12:45 am 

Client 

[email-masked] 
• 

12:46 am 

Anne 

Can I get your name and phone number as well while I look some options for you? 
• 

12:46 am 

Client 

Michelle. Not near my phone 
• 

12:46 am 

Anne 

We are not calling you now. But just for the records. 
• 

12:47 am 

Anne 

Also, mau I know you would prefer 2 rooms or a single room with three occupany? 
• 

12:47 am 

Client 

single room please. 440.777.2557 
• 

12:48 am 

Anne 

EUR230.00 fir a Triple room - Superior with shower - 
• 

12:48 am 

Anne 

Bedding: 1 x Single bed , 1 x Double bed 
• 

12:49 am 

Anne 

Room of around 17 m² facing only on thé courtyard 
• 

12:49 am 

Anne 

In beautiful Hotel Empereur http://smallandeleganthotels.com/destinations/france/paris/hotel-empereur/ 
• 

12:50 am 

Anne 

One of the nearest hotels in distance to Effel Tower 
• 

12:50 am 

Anne 

Only last room available. 
• 

12:51 am 

Anne 

Do you want me to block this for you? 
• 

12:51 am 

Client 

Pretty hotel. what is cost in US dollars? Not ready to book today. 
• 

12:52 am 

Anne 

Approx 265 USD per night per today's exchange rate. 
• 

12:53 am 

Anne 

June is peak season and hotels in this area get booked immediately. 
• 

12:53 am 

Client 

Oh, okay. Thank you. Any other options? 
• 

12:53 am 

Anne 

So let us know soonest. 
• 

12:53 am 

Anne 

We have easy cancellation policy,. 
• 

12:53 am 

Anne 

Yes, let me check. 
• 

12:54 am 

Anne 

Hotel Muguet http://smallandeleganthotels.com/destinations/france/paris/hotel-muguet/ 
• 

12:54 am 

Anne 

Just checking the availability. 
• 

12:59 am 

Anne 

EUR350.00 for tripple room with view in Hotel Muguet 
• 

1:00 am 

Anne 

Thats about 403 USD per night 
• 

1:00 am 

Anne 

Includes VAT 
• 

1:01 am 

Client 

what is cancellation policy? 
• 

1:02 am 

Anne 

Cancellation with no fee until 4 days before your arrival for Hotel Muget 
• 

1:02 am 

Client 

What about cancellation for Empereur? 
• 

1:03 am 

Anne 

Free cancellation upto 10 days before arrival 
• 

1:04 am 

Client 

How about the K&K Cayre Hotel? 
• 

1:05 am 

Anne 

That about double distance to hotels I suggested above. 
• 

1:05 am 

Anne 

Let me check 
• 

1:06 am 

Client 

wow, okay. 
• 

1:07 am 

Anne 

About 508 EUR per night (€ 2,540.00 for 5 nights) 
• 

1:08 am 

Client 

double wow! thank you! 
• 

1:08 am 

Anne 

You are welcome. 
• 

1:12 am 

Anne 

Hotel Empereur will be very good choice if you are looking something near the Tower. 
• 

1:13 am 

Client 

Thanks - I will get back with you after discussion with spouse. Have a great day! 
• 

1:14 am 

Anne 

It was nice talking to you. Have a great day, goodbye!